/****** Script for SelectTopNRows command from SSMS  ******/
SELECT * --into [CallCenter_XinXiangXLX].[dbo].[T_Sys_UserAccount_20190809]
  FROM [CallCenter_XinXiangXLX].[dbo].[T_Sys_UserAccount]
  where ISNULL(f_worknumber,'')=''
  
  --update [CallCenter_XinXiangXLX].[dbo].T_Sys_UserAccount set f_worknumber=f_usercode where ISNULL(f_worknumber,'')=''